Debian Bug report logs - #703060
ITP: i7z -- a better reporting tool for i7, i5, i3 CPUs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Beckmann <anbe@debian.org>

Date: Thu, 14 Mar 2013 19:15:01 UTC

Owned by: Andreas Beckmann <anbe@debian.org>

Severity: wishlist

Fixed in version i7z/0.27.2-1

Done: Andreas Beckmann <anbe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#703060; Package wnpp. (Thu, 14 Mar 2013 19:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <anbe@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 14 Mar 2013 19:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <anbe@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: i7z -- a better reporting tool for i7, i5, i3 CPUs
Date: Thu, 14 Mar 2013 20:12:33 +0100
Package: wnpp
Severity: wishlist
Owner: Andreas Beckmann <anbe@debian.org>

* Package name    : i7z
  Version         : 0.27.1
  Upstream Author : Abhishek Jaiantilal (abhishek.jaiantilal (@@) colorado.edu) 
* URL             : http://code.google.com/p/i7z/
* License         : GPL2, GPL3
  Programming Lang: C, Ruby
  Description     : a better reporting tool for i7, i5, i3 CPUs

i7z is a tool to report CPU information about TurboBoost, frequencies,
multipliers, ... and a top-like display for the current frequency,
temperature and time spent in the C0/C1/C3/C6/C7 states.

There is also a i7z_rw_registers script that allows toggling Turbo mode
or set multipliers.

It comes wiht a GUI (written in QT), but that has not been updated for
SandyBridge/IviBridge CPUs.

I plan to put the packaging into collab-maint. Or is there a team that
would like to include that package under its umbrella?


Andreas



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 17 Mar 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Andreas Beckmann <anbe@debian.org>:
You have taken responsibility. (Sat, 13 Apr 2013 00:03:46 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <anbe@debian.org>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 00:03:47 GMT) Full text and rfc822 format available.

Message #12 received at 703060-close@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <anbe@debian.org>
To: 703060-close@bugs.debian.org
Subject: Bug#703060: fixed in i7z 0.27.2-1
Date: Sat, 13 Apr 2013 00:00:08 +0000
Source: i7z
Source-Version: 0.27.2-1

We believe that the bug you reported is fixed in the latest version of
i7z, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703060@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Beckmann <anbe@debian.org> (supplier of updated i7z package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 16 Mar 2013 21:16:14 +0100
Source: i7z
Binary: i7z i7z-gui
Architecture: source amd64
Version: 0.27.2-1
Distribution: unstable
Urgency: low
Maintainer: Andreas Beckmann <anbe@debian.org>
Changed-By: Andreas Beckmann <anbe@debian.org>
Description: 
 i7z        - reporting tool for i7, i5, i3 CPUs
 i7z-gui    - GUI for i7z, a reporting tool for i7, i5, i3 CPUs
Closes: 703060
Changes: 
 i7z (0.27.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #703060)
Checksums-Sha1: 
 b45e60ffc93628c690f0275da098929ef2eb82c5 1852 i7z_0.27.2-1.dsc
 665e4260a7e9468d144c0a34fe683df2db6d2e5d 51226 i7z_0.27.2.orig.tar.gz
 525395071bb317fb6864b78ce4a3a126a0524792 2551 i7z_0.27.2-1.debian.tar.gz
 a0f4f9c9d54b1c5b7128460dccab9001fdb4fd7f 30568 i7z_0.27.2-1_amd64.deb
 46889a9df2677232227d15a577f2da4db8021e75 24760 i7z-gui_0.27.2-1_amd64.deb
Checksums-Sha256: 
 cc740968205a020e80daa407a294febca0e5125cc5a31056493165d662fac6c8 1852 i7z_0.27.2-1.dsc
 a7f72d65732c17eef0df4f284927fe744fc650075f2364c51c9497534d8f47f1 51226 i7z_0.27.2.orig.tar.gz
 d56fe96e5789705234f37fb5350eb5cbdcd34bbde53d26582a529713cad0d3ae 2551 i7z_0.27.2-1.debian.tar.gz
 cbac03271d4bcdb423ee52d90a3ff297eef1163b7da5c51af768d908fde0364f 30568 i7z_0.27.2-1_amd64.deb
 8c5646911e5c531ef42eea0bfbc7f9346b8b3922b5377753cac53635379e5a23 24760 i7z-gui_0.27.2-1_amd64.deb
Files: 
 14d1cc2bb990728d5eb2a2a1955aa4fb 1852 admin extra i7z_0.27.2-1.dsc
 7f2c4928146b722d67ecdd0d905a4353 51226 admin extra i7z_0.27.2.orig.tar.gz
 6f8faecf6f2b7a5914c4730b16f0c992 2551 admin extra i7z_0.27.2-1.debian.tar.gz
 00b7068b329e1256cc5ebb681db3dd7e 30568 admin extra i7z_0.27.2-1_amd64.deb
 fce0c7f36eae3f17f09a469a270709ed 24760 admin extra i7z-gui_0.27.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRRNR4AAoJEF+zP5NZ6e0IY1IQAKxif6Rtx+/G6KeJyG8Is0oE
F7jCRj6t4eAdCZjUTEhW8zth8zySQNC1fSbmDU1VYBUUDJkK07g25C9ve1G8FCx5
hU87rMieD7zODLt40diEA7x1fgw5lA4AMwCfWAAuQolNGTmrfIjsLZ1B55T3/sLS
OVS7bKuExA3skuA2xNlxYtcBf6lx2p/QnOXGRjcu/cx0Pt9JN0Sx0OaxmV4sU1uZ
e9ZgOYLpTg1HqvTRz/2od/LGtXE2WPGzph4TuTkKYO9NhBwqFaMJIAKbjExwdQhX
81oVTzHCCB9NFVxdjJALeiY6KNu3aAZMXogbABsnXZS4EdeVMgZgqWZWHZu++imT
fik0V+jcJYdDUvBkabhC/i3PnlvvbzdG4Ly0uVWcGFFV6/H3mYMlMGLvVNUwck5Z
6IHXiVhGKGaSiQNJuRBMV/VYrHv+19eBEyrts9Nt17bPX6VkoILShL+j897kxHMJ
DvC1GzIR7O6MEC+lWTYEkERkatbYhfh9MXlsUjWwtDLJmmPK9F10bVIEi3wCs3V7
KhDBngddOIDWjQyKUyhA8PmVpcBoQQTb5sCE+yRYKtooTXFWFiNRgYG8ThebOYU7
z488gtx75wpyjFPzupa/Zw+b6cANZwBUDWhgQUoNoNGafWvGLLXIauK0U4twxG5B
SRfwIudRZfBOyaZi7+a4
=qedy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:32:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:50:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.